import request from '@/utils/request'

// 查询车辆录入列表


export function listVehicle(data) {
  return request({
    url: '/customerBusiness/fence/getConn',
    method: 'post',
    data: data,
    headers: {
      'enterprise-code': 'liu_45'
    }
  })
}

